<?xml version="1.0" encoding="utf-8"?>
<vbox name="HomeView" recalc-size="1"  >
  <hbox name="view_top_bg" height="15"
        bkgrd-image="public\image\homeview_top.png" bkgrd-skin="0"
              bkgrd-stretch-mode="DIF_ALPHATRANSPARENT | DIF_STRETCH"
              bkgrd-stretch-zone="3,3,-3,-12" />
  <vbox name="allarea" bottom="-25">
    <hbox bkgrd-color="#WhiteColorStr" bkgrd-skin="0" flex="1" recalc-size="1">
      <vbox  name="left"  width="222" bkgrd-color="#WhiteColorStr" bkgrd-skin="0">
        <spacer height="0" />
        <hbox name="SearchArea" height="24" left="6" right="-10"
                bkgrd-image="public\image\Search.png" bkgrd-skin="1"
                bkgrd-stretch-mode="DIF_ALPHATRANSPARENT | DIF_STRETCH"
                bkgrd-stretch-zone="12,2,-12,-2">
          <obj class="Edit" name="EditSearch" left="8" top="6" height="16" right="-37" stringid="60021"
            style="WS_TABSTOP"
            font-color="#InputFontColor"
            font="system-default@12px"/>
          <spacer width="5" />
          <obj class="Button" name="BtnSearch" height="16" width="16" top="4"  special-pad="30"
                 icon-offset="0,1"
                 image="public\image\Search_icom.png@16x16" bkgrd-skin="1"
                 image-inner="0,0,0,0"
                 bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
                 icon-index="1"
                 bkgrd-skin="0"
                 icon-space="5"
                 take-tooltip="1"
                 tstringid="30217"
                 />
          <spacer width="0" />
          <obj class="Button" name="BtnSearchMore" height="16" width="9" top="4" special-pad="30"
                 icon-offset="0,1"
                 image="public\image\Triangle_icom.png@9x16" bkgrd-skin="1"
                 image-inner="0,0,0,0"
                 bkgrd-stretch-mode ="DIF_ALPHATRANSPARENT"
                 icon-index="1"
                 bkgrd-skin="0"
                 icon-space="5"
                 take-tooltip="1"
                 tstringid="30216"
                 />
        </hbox>

        <spacer height="14" name="NoneAD"/>
        <obj class="ADStatic" name="LinkTextAd"
              height="20" top="12" left="20" hidden="1"
       />

        <obj class="Tree" name="GroupListTree" bottom="-70" vscroll="#Scrollbar.vscroll" style="TVS_FULLROWSELECT"
                   vscroll-iconset="#Scrollbar.vscroll-iconset"  take-notify-tooltip="1"/>
        <spacer height="20" />
        <vbox name="ApplyArea" align="center"  height="35"
                bkgrd-image="public\image\create_group_top_line.png"
                bkgrd-stretch-mode="DIF_ALPHATRANSPARENT | DIF_STRETCH"
                bkgrd-stretch-zone="0,2,0,0">
          <spacer height="6" />
          <group align="center">
            <obj class="Button" name="BtnCreateGroup" take-tooltip="1" image="" icon="public\image\create_group.png@11x11" image-inner="0,0,0,0"
                 height="20" calc-size="1,0" style="BS_ICON" stringid="30014" icon-index="0" bottom="-3" padding-rect="20,0,0,0" icon-space="5"
             />

          </group>
        </vbox>
      </vbox>

      <vbox name="right" >
        <obj name="HomePageFrame" flex="1" />
        <obj name="HomePageSecFrame" flex="1" hidden="1"/>
        <obj name="HomePageThrFrame" flex="1" hidden="1"/>
        <obj class="FolderView"  name="FolderViewPos" vscroll="#Scrollbar.vscroll"
              fixwidth="570"
            vscroll-iconset="#Scrollbar.vscroll-iconset"
             take-notify-tooltip="1"
            left="1" right="-1" flex="1" hidden="1" />
      </vbox>
    </hbox>

    <vbox name="fold" bkgrd-color="#WhiteColorStr" top-border="#ChannelView.Border.Normal">
      <spacer height="1" />
      <obj name="FoldAdView" height="114"/>
    </vbox>
  </vbox>

  <vbox name="adstopline" align="center"  height="26" top-border="#ChannelView.Border.Normal">
    <spacer height="1" />
    <hbox name="sdfsdfs" height="25" bkgrd-color="#ChannelView.BkgColor.ChannelTree">
      <spacer width="10"/>
      <obj class="ADStatic" height="25" name="BottomADS" width="500"/>
      <spacer flex="1" />

      <obj  class="Button" name="BtnFoldAd"   
         image=""
         icon="public\image\btn_fold_ad.png@11x13" image-inner="0,0,0,0" height="25" calc-size="1,0" style="BS_ICON" icon-index="0" stringid="60058"
            padding-rect="20,0,0,0" icon-space="5" 
        />
      />
      
      <spacer width="10"/>
    </hbox>
  </vbox>
</vbox>

